Subject: Re: bug#19811: Attempt to graft texlive times out after one hour

From: Mark H Weaver <[email-masked]>
Date: Sat, 07 Feb 2015 21:49:09 -0500

Mark H Weaver <[email-masked]> writes:

> Mark H Weaver <[email-masked]> writes:
>
>> * I later discovered the --timeout option for 'guix build' (also
>>   supported by 'guix package') but the manual claims that "By default
>>   there is no timeout".  This seems to be incorrect.
>
> I proceeded to try explicitly passing --timeout=0 to 'guix build', but
> that didn't work:

Bah, I see now that --max-silent-time is the relevant option to use
here.  Nevermind :)

     Mark